<? $this->headLink()->prependStylesheet(_st('payment.css?v=' . CSS_STATIC_V)); ?>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<style>
    #powercash-response{
        font-family: Roboto, san-serif;
        padding: 100px;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        line-height: 28px;
    }
    .back-btn{
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        border-radius: 5px;
        cursor: pointer;
        background-color: #86ce1d;
        text-decoration: none;
        padding: 20px;
        line-height: 15px;
        margin-top: 140px;
    }
</style>
<div id='powercash-response' class="payment-response">
    <div class='body'>
        <? if ($this->error == 0): ?>
            <div class="title"><?= __('successful_payment') ?></div>

            <ul class="transaction-details">
                <? foreach ($this->response as $key => $value): ?>
                    <li><b><?= $key ?></b>: <?= $value ?></li>
                <? endforeach; ?>
            </ul>

        <? else: ?>
            <div class="title"><?= __('payment_failed') ?></div>

            <div class="text">
                <?= __('token_payment_fail_text') ?>
            </div>
        <? endif; ?>

        <a href="#" id="back-btn" class='back-btn'><?= __('back_to_home_page') ?></a>
    </div>
</div>
<div class="click">
</div>
